Subject: [tsvwg] Comments on UDP Options from todays interim

From: Tom Jones <[email-masked]>
Date: Fri, 3 Sep 2021 18:34:10 +0100

Hi,

Gorry asked me to offer these comments I made today on the list:

1. I think the draft needs much more discussion on the treatment of
errors and error handling in general. It might be best to have a single
section that clearly sets the terms for what will be done and then use
consistent terms throughout the document.

2. The draft needs to explain the relationship between UNSAFE and FRAG
clearly. Joe's description today was very clear, but I think it is
missing from the document as is.

- Tom